uuid: 34d7d240-9d14-4d0d-a845-b7572efe24e7
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_contributions_title
    - node.type.topic
id: node.topic.field_contributions_title
field_name: field_contributions_title
entity_type: node
bundle: topic
label: 'Topic content section title'
description: 'The section title used for the automatically attached listing of topic content.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
